
Calculate Linux - Bug # 703: Ð¡Ð»ÐµÑ‚ÐµÐ»Ð° Ð»Ð¾ÐºÐ°Ð»Ð¸Ð·Ð°Ñ†Ð¸Ñ•, Ð½Ðµ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°ÑŽÑ‚Ñ•Ñ• Ð½ÐµÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ðµ Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼Ñ‹.

Status: Closed Priority: High

Author: Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ Ð¡Ð¾ÐºÐ¾Ð»Ð¾Ð²Ñ•ÐºÐ¸Ð¹Category:
Subject: Ð¡Ð»ÐµÑ‚ÐµÐ»Ð° Ð»Ð¾ÐºÐ°Ð»Ð¸Ð·Ð°Ñ†Ð¸Ñ•, Ð½Ðµ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°ÑŽÑ‚Ñ•Ñ• Ð½ÐµÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ðµ Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼Ñ‹.

Description: ÐŸÐ¾Ð´Ð¾Ð·Ñ€ÐµÐ²Ð°ÑŽ, Ñ‡Ñ‚Ð¾ Ñ•Ñ‚Ð¸ Ð²ÐµÑ‰Ð¸ Ð²Ð·Ð°Ð¸Ð¼Ð¾Ñ•Ð²Ñ•Ð·Ð°Ð½Ñ‹.

Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ñ‹ calculate-utilities Ð²ÐµÑ€Ñ•Ð¸Ð¹ 2.2.32-r10 Ð¸ 3.2.1-r4.

Ð›Ð¾Ð³ Ð¿Ñ€Ð¸ Ð¿Ð¾Ð¿Ñ‹Ñ‚ÐºÐµ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¸Ñ‚ÑŒ Ð»Ð¾ÐºÐ°Ð»ÑŒ:

<pre>

cl-console --method setup_locale -l ru_RU --timezone Europe/Kiev

-Error:  'LANG'

|Error:  'LANG'

</pre>

History

11/10/2014 02:59 pm - Mikhail Hiretsky

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¸Ñ‚ÑŒ Ð»Ð¾ÐºÐ°Ð»ÑŒ

<pre>

LANG=ru_RU.UTF-8 cl-console --method setup_locale -l ru_RU --timezone Europe/Kiev

</pre>

Ð˜ Ð¿ÐµÑ€ÐµÐ·Ð°Ð¹Ñ‚Ð¸ Ð² Ñ•ÐµÐ°Ð½Ñ•

11/10/2014 03:07 pm - Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ Ð¡Ð¾ÐºÐ¾Ð»Ð¾Ð²Ñ•ÐºÐ¸Ð¹

Mikhail Hiretsky wrote:

> ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¸Ñ‚ÑŒ Ð»Ð¾ÐºÐ°Ð»ÑŒ

> [...]

> Ð˜ Ð¿ÐµÑ€ÐµÐ·Ð°Ð¹Ñ‚Ð¸ Ð² Ñ•ÐµÐ°Ð½Ñ•

<pre>

~> 

env LANG=ru_RU.UTF-8 cl-console --method setup_locale -l ru_RU --timezone Europe/Kiev

"""""""""""" """""""""""""""""""" 

"""""""""""""""""""" /home/dmitry/.calculate/client_cert/calculate.local.crt

1

 * """""""""""""""""" 

"""""""""""""""""""""" "" """""""""""""" 

...   [ ok ]

 * """""""""""""" """"""""""""""""""!

</pre>

Ð•Ðµ Ð¿Ð¾Ð¼Ð¾Ð³Ð»Ð¾, Ð²Ð¾ Ð²Ñ•ÐµÑ… Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼Ð°Ñ… Ð¿Ð¾-Ð¿Ñ€ÐµÐ¶Ð½ÐµÐ¼Ñƒ Ð°Ð½Ð³Ð»Ð¸Ð¹Ñ•ÐºÐ¸Ð¹ 

Ð¸Ð½Ñ‚ÐµÑ€Ñ„ÐµÐ¹Ñ•...

11/10/2014 05:41 pm - Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ Ð¡Ð¾ÐºÐ¾Ð»Ð¾Ð²Ñ•ÐºÐ¸Ð¹

Ð ÐµÑˆÐ¸Ð» Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñƒ, Ð²Ð¾Ñ•Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ð² Ð¸Ð· Ð¸ÑŽÐ»ÑŒÑ•ÐºÐ¾Ð³Ð¾ Ð±Ñ•ÐºÐ°Ð¿Ð°... ÐœÐ¾Ð¶Ð½Ð¾ 

Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ.

11/11/2014 10:13 am - Alexander Tratsevskiy

- Status changed from New to Closed
